Jupiter - Blad #1693
Zadanie # 1648 (Zamknigty): Szablony numeracji
Zadanie # 1651 (Zamkniety): Utworzenie ekranéw do zarzgdzania szablonami numeraciji
Walidacja przy szablonach numeracji
2017-05-19 07:14 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-05-19
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Rewizja zgltoszenia GITe9cc035
Tester: Monika Maksymiuk Rewizja rozwigzania GI'E48d640
Wystepuje w wersji: 0.3 Rewizja testow GIT:  Oc44eel?2
Waga btedu: Mata

Description

Zaréwno przy wejsciu do formularza dodawania szablonu numeracji jak i przy zapisywaniu idzie pare requestow '/validate'. Samo pole
template moze lepiej bedzie walidowa¢ na utrate focusa, a nie na keyup

Associated revisions

Revision a347b0e0 - 2017-05-19 08:22 - Michat Komar

refs #1693: Dodatem walidacje, gdy kontrolka jest "dirty"

Revision 809¢6283 - 2017-05-22 07:50 - Michat Komar

refs #1693: Dodanie zmiennej sterujacej widocznoscia footera

Revision a48d6401 - 2017-05-22 09:03 - Michat Komar

refs #1693: Poprawki w wyswietlaniu ekranu view

History

#1 - 2017-05-19 08:25 - Michat Komar

- Category set to ui

- Status changed from Nowy to Rozwiazany

- Assignee changed from Michat Komar to Monika Maksymiuk
- Target version set to 0.3

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to a347b0e

Poprawione

#2 - 2017-05-19 11:14 - Monika Maksymiuk
- Status changed from Rozwigzany to Odpowiedz
- Assignee changed from Monika Maksymiuk to Michat Komar
- Rewizja testow GIT set to 9be9d83

Po zapisaniu formularza szablonéw numeracji, przechodzimy do widoku szczeg6téw tego szablonu, ale wciaz mamy mozliwo$¢ wybierania z listy

"Level"

#3 - 2017-05-22 09:08 - Michat Komar

- Status changed from OdpowiedZ to Rozwigzany

- Assignee changed from Michat Komar to Monika Maksymiuk
- Rewizja rozwigzania GIT changed from a347b0e to a48d640
- Rewizja testow GIT deleted (9be9d83)

Poprawione.

#4 - 2017-06-19 11:06 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety

- Rewizja testéw GIT set to Oc44eel2
